@charset "UTF-8";

:root{
  --cassiopeia-color-primary:#c92c3e;
  --cassiopeia-color-link:#224faa;
  --link-color:#c92c3e;
  --link-color-rgb:34,79,170;
  --cassiopeia-color-hover:#c92c3e;
  --link-hover-color:#c92c3e
  /*--link-hover-color-rgb:66,64,119*/
}

.pagination {
  /*  --pagination-padding-x: .75rem;
    --pagination-padding-y: .375rem;
    --pagination-font-size: 1rem; */
    --pagination-color: var(--link-color);
    --pagination-bg: var(--body-bg);
    --pagination-border-width: var(--border-width);
    --pagination-border-color: var(--border-color);
    --pagination-border-radius: var(--border-radius);
    --pagination-hover-color: var(--link-hover-color);
    --pagination-hover-bg: var(--tertiary-bg);
    --pagination-hover-border-color: var(--border-color);
    --pagination-focus-color: var(--link-hover-color);
    --pagination-focus-bg: var(--secondary-bg);
    --pagination-focus-box-shadow: 0 0 0 .25rem #01015640;
    --pagination-active-color: var(--body-bg);
    --pagination-active-bg: var(--link-color);
    --pagination-active-border-color: var(--border-color);/*#010156;*/
    --pagination-disabled-color: var(--secondary-color);
    --pagination-disabled-bg: var(--secondary-bg);
    --pagination-disabled-border-color: var(--border-color);
    padding-left: 0;
    list-style: none;
    display: flex
}

.container-header .grid-child {
  padding: 0
}

.container-header .navbar-brand {
  color: #fff;
  margin-inline-end:auto;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 2rem;
  display: inline-block;
  position: relative
}

.container-nav li.level-1.deeper.parent:hover > ul {display:block !important;}
/*.container-nav li.level-2.deeper.parent:hover > ul {display:block !important;}*/

footer .mod-custom {
  width: 100%;
}